/*
kenneth mukiria
www.mukiria.com
*/

* {
	margin: 0px;
	padding: 0px;
	outline:none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
@font-face {
    font-family: 'allgemeineregular';
    src: url('../type/allgemeine-webfont.woff2') format('woff2'),
         url('../type/allgemeine-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow-y: auto;
	overflow-x: hidden;
	font-family: Arial, 'Open Sans', sans-serif;
	color: #333333;
	line-height: 1.7em;
	background-color: #fff;
}
.wrapwhite{background-color:white; width:100%; float:left;}
a, img, hr, li {
	text-decoration: none;
	border: none;
	color: #333;
-webkit-transition: background-color 0.5s ease-out;-moz-transition: background-color 0.5s ease-out;-o-transition: background-color 0.5s ease-out;transition: background-color 0.5s ease-out;
/*-webkit-transition: color 0.5s ease-out;-moz-transition: color 0.5s ease-out;-o-transition: color 0.5s ease-out;transition: color 0.5s ease-out;*/
	list-style:none;
	outline:none;
}
p{
	float: left;
	margin-bottom: 21px;
	width: 100%;
}
h1, h2, h3, h4, h5{
	width: 100%;
	float: left;
	line-height: 1.5em;
	font-family: Arial, 'Roboto', sans-serif;
	margin-bottom: 10px;
	padding: 1% 0;	
	}
h1 {
	font-size: 32px;
	letter-spacing: 0;
	color: #CF102D;
	background-image: url(../images/line2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	padding-bottom: 15px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 21px;
	font-weight: bold;
}
h4 {
	font-size: 14px;
	font-weight: normal;
}
hr{width:100%; float:left; height:1px; border:none;}
.all, .topimage, .contacts, .breadcrumb, .fortyall, .sects {
	float: left;
	width: 100%;
	position: relative;
}
button{cursor:pointer;}
img {
	float: left;
	height: auto;
	width: 100%;
}
img#bg {
	position: absolute;
	top: 80px;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 1;
}
.hide, .mobile, .showlogo{ display:none;}
.mukiria {
	position: relative;
	width: 76%;
	margin: 0 auto;
	font-size: 18px;
	font-weight: 300 !important;
}
.half, .thirty, .nusu, .sixty, .quater, .seventy, .forty, .twenty, .third, .thritythree, .ten, .eighty, .topimage{position:relative; float:left;}
.sixty{width:58%;}
.half{width:48%;}
.half:last-child, .floatright{float:right;}
.floatleft{float:left;}
.forty{width:40%;}
.thirty{width:30%;}
.third{width:33.33%;}
.thirtythree{width:31%; margin:1%;}
.seventy{width:70%;}
.twenty{width:20%;}
.quater{
	width: 23%;
	margin: 0 1%;
}
.ten{width:10%;}
.eighty{width:88%;}
header{width:100%; float:left; position:relative; z-index:99; font-family: Arial, 'Open Sans', sans-serif;}
.logo{
	width: 140px;
	position: absolute;
	top: 0;
	left: 5%;
	z-index: 99;
}
.top{
	width: 100%;
	float: left;
	position: relative;
	background-color: #000000;
	padding: 0 2%;
}
.top .links{float:right; margin:10px 50px 10px 0;}
.top .links a{float:left; padding:5px 8px; color:#fff;  margin-left:10px; position:relative; z-index:999; }
.topimage{ background-color:#DA1A33;margin-bottom: 2%;}
/*.topimage .txt{position:absolute; width:80%; top:0; left:10%; height:100%;}
.topimage .copy, .topimage .pic{position:absolute; width:50%; top:50%; left:0; transform:translateY(-50%); }
.topimage.home .copy{left:auto; right:0;}*/
.topimage .txt{position:relative; width:80%; float:left; margin-left:10%; padding-top:40px;}
.topimage.home .txt{position: absolute;width: 80%;float: left;margin-left: 55%;margin-top: -10%;}
.topimage .copy, .topimage .pic{position:relative; width:50%; float:left; }
.topimage .copy{margin-top: 5%;}
.topimage.home .copy{left:auto; right:0;}
.topimage .txttwo{position:absolute; width:80%; top:0; left:10%; height:100%;}
.topimage .copytwo{position:absolute; width:50%; top:50%; left:0; transform:translateY(-50%); }
.topimage.home .copy{left:auto; right:0;}
.topimage .copy h1, .topimage .copytwo h1{text-align:left; background-image:none; background-position:left bottom; color:white; font-size:42px; font-weight:600;text-transform: uppercase;
	background-image: url(../images/line1.gif);}
.topimage.home .copy h1{
	background-position: right bottom;
	text-align: right;
}
.topimage.vit .copy h1{
	background-image: url(../images/line3.gif);
}
.topimage .copy h2{text-align:left; color:white; font-size:40px; font-weight:bold;}
.topimage .copy p{color: white;font-size: 23px;line-height: 30px;}
.topimage .pic{left:auto; right:0; text-align:center;}
.topimage .pic img{ width:88%;}
.topimage .pic.two img{ width:80%; float:right;}
.socialmedia{
	float: right;
	margin-left: 10px;
}
.socialmedia a, .social-media a{
	width: 29px;
	height: 29px;
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
	float: left;
	margin:-4px 0 0 10px;
	padding:0;
	border:1px solid white;
	border-radius:50%;
	
}
.socialmedia a.twitter, .social-media a.twitter{
	background-position: -27px 0px;
}
.socialmedia a.twitter:hover, .social-media a.twitter:hover{
	background-position: -27px -27px;
}
.socialmedia a.facebook, .social-media a.facebook{
	background-position: -54px 0px;
}
.socialmedia a.facebook:hover, .social-media a.facebook:hover{
	background-position: -54px -27px;
}

.socialmedia a.linkedin{
	background-position: -81px 0px;
}
.socialmedia a.linkedin:hover{
	background-position: -81px -27px;
}
.socialmedia a.youtube{
	background-position: -111px 0px;
}
.socialmedia a.youtube:hover{
	background-position: -111px -27px;
}
.socialmedia a.google{
	background-position: -141px 0px;
}
.socialmedia a.google:hover{
	background-position: -141px -27px;
}
ul.list{width:100%; float:left; margin-top:10px;}
ul.list li{
	color: #333;
	width: 90%;
	float: left;
	margin-bottom: 10px;
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left 5px;
}
.red{
	background-color: #CF102D;
	color: white;
}
.red h1{
	color: #FFF;
	background-image: url(../images/line1.gif);
	font-weight: 600;
}
.red h2{text-align:center; color:white; font-size:16px;font-weight: bold;}
.thirds a{width:31%; margin:1%; float:left; border:4px solid white;}
.fourths a{width:23%; margin:1%; float:left; border:4px solid white;}
.thirds a:hover, .fourths a:hover {
	/*background-color:#000000;*/
	background-color:#A30000;
}
.centqua .quater, .centqua .thirty{text-align:center;}
.centqua .quater img, .centqua .thirty img{width:70%; float:none;}
.contacts .forty{padding-top:40px;}
.contacts .forty .all{margin-bottom:20px;}
.contacts .forty span{width:20px; float:left;}
.contacts .forty p{width:70%; float:left; margin-left:10px;}
.contacts .forty h3{margin-bottom:10px; border-bottom:2px solid #333; width:auto;}
form#contactus{
	width: 100%;
	float: left;
	margin: 10px 0;
	padding: 0px;
}

form#contactus, form#enquiry{
	width: 100%;
	float: left;
	margin: 0px 0;
}
form#contactus label, form#enquiry label{width: 97.5%;float: left;margin-bottom: 10px;padding: 0 0 8px 0;}
form#contactus input, form#enquiry input, form#enquiry select, form#contactus select, form#contactus .upload{
	width: 100%;
	float: left;
	border: none;
	background-color: #E5E5E5;
	color: #666;
	padding: 18px 20px;
	font-family: Arial, 'oranienbaumregular', Georgia, Times, serif;
	height: auto; font-size:11px;
}
form#contactus textarea, form#enquiry textarea{
	width: 100%;
	max-width: 100%;
	float: left;
	border: none;
	background-color: #E5E5E5;
	color: black;
	height: 196px;
	padding: 10px 20px;
	font-family: Arial, 'oranienbaumregular', Georgia, Times, serif; font-size:14px;
}
form#contactus .submit, form#enquiry .submit{
	float: right;
	background-color: #CF102D;
	border: none;
	padding: 7px 25px;
	color: white;
	margin-right: 11px;
	transition: all .2s ease-in-out;
	cursor: pointer;
	margin-top:10px;
}
form#contactus .upload{height:46px; padding-top:14px; background-color:#FBEACB;}
form#contactus .upload input{width:auto; margin:0; padding:0; background-color:#FBEACB; height:26px;}
form#contactus .upload span{width:auto; float:left; margin-right:15px;}

.contacts{padding:20px 0;}
.contacts .all{margin-bottom:15px;}
.contacts span{
	width: 40px;
	float: left;
}
.contacts em{
	width: auto;
	float: left;
	font-size: 12px;
	margin: 0 0px 0 24px;
	font-style: normal;
	font-weight: 600;
}
.contacts h4{color: #CF102D;font-size: 16px;font-weight: 600;}
.contacts .thirty{width:30.33%; margin:1.5%; float:left;}

a.readmore, a.readcsr{
	/*<!--float: left;
	margin-left: 17%;-->*/
	transform: translateX(-50%);
	border: 1px solid #CF102D;
	color: #FFF;
	padding: 5px 8px;
	margin-top: 20px;
	background-color: #CF102D;
	font-size: 60%;

}
a.learnmore, a.download{float:left;  border:1px solid #c00; color:#c00; padding:10px 20px; margin-top:15px; }
a.readmore:hover, a.learnmore:hover, a.readcsr:hover, a.download:hover{
	background-color: #FFF;
	color: #CF102D;
	border-color: #333;
}
a.readcsr{margin-top:-75px; background-color:white;}
a.readcsr.two{margin-top:0px;}
a.readcsr:hover{background-color:#f00;}
a.download{text-transform:uppercase; width:100%;}
a.download span, .info a.download span{width:25px; height:25px; background-image:url(../images/icon-download.png); float:right; border:none;}
a.download:hover span{ background-position:0 -26px;}
.clrwht{color:white;}
.margintopthirty{margin-top:20px;}
.marginbtmthirty{margin-bottom:30px;}
.marginminustop{margin-top:0px;}
.marginminustopthirty{margin-top:-30px;}
.margintb{margin:auto 0;}
.nillmargintop{margin-top:-10px;}
.paddingtb{padding-top:30px;padding-bottom:30px;}
.paddinglr{padding-right:2%;padding-left:2%;}
.paddinglrtwo{padding-right:5%;padding-left:5%;}
.paddinglrthree{padding-right:10%;padding-left:10%;}
.paddingl{padding-left:5%;}
.paddingr{padding-right:5%;}
.bggry{background-color:#333;}
.wht{color:white;}
.redtxt h2{color:#CF102D;margin-top: 15px;margin-bottom: 0px;}
.centre{text-align:center;}
.mrgbtm{margin-bottom:30px;}
.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9990;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
	z-index:1;
}
.modalDialog > div {
    width: 40%;
    position: relative;
    margin: 7% auto;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
	z-index:9995;
}
.modalDialog > div form#reservations{background-color:#000; float:left; position:relative; padding-bottom:10px; width:100%;}
.modalDialog form#reservations .submit{width:200px; margin-top:15px; margin-bottom:30px; margin-left:50%; transform:translateX(-50%);}
.modalDialog form#reservations .submit:hover{background-color:#fff; color:#E40520; }
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
	z-index:9999;
}
.close:hover {
    background: #00d9ff;
}
.hlfimg{text-align:center;}
.hlfimg img{width:50%; float:none;}
.spcedimg img{margin-bottom:30px;}
footer{width:100%; float:left; background-color:#000000; color:#fff; font-size:12px; padding:20px 5%;}
footer div{float:left; width:auto;}
footer .copyright{width:auto; float:right;}
@media screen and (min-width: 1921px) {
	.wrapitall{
		position: relative;
		width: auto;
		max-width:1920px;
		margin: 0 auto;
		background-color:white;
	}
	.katikati{margin-left: 165% !important;}
}
@media screen and (max-width: 1280px) {
	.mukiria {width: 86%;}
	.katikati{margin-left: 165% !important;}
}
/*@media screen and (max-width: 1111px) {
	.topimage .txt{position:relative; width:80%; top:auto; left:auto; height:auto; padding:30px 0; margin-left:10%; float:left;}
	.topimage .copy, .topimage .pic{position:relative; float:left; width:50%; top:auto; left:auto; transform:translateY(auto); }
	.topimage.home .copy{left:auto; right:0;}
}*/
@media screen and (max-width: 1024px) {
	.katikati{margin-left: 165% !important;}
}

@media screen and (max-width: 960px) {
	.katikati{margin-left: 165% !important;}
}
@media screen and (max-width: 800px) {
	.logo{width:100%; float:left; position:relative; top:auto; left:auto; text-align:center; background-color:white;}
	.logo img{width:150px; float:none;}
	.top{display:none;}
	footer div, footer .copyright{width:100%; float:left; margin:5px 0;}
	.topimage .copy h1{font-size:28px; font-weight:600;}
	.topimage .copy h2{font-size:18px; font-weight:400;}
	.topimage .copy p{font-size:14px;}
	.topimage .txttwo{position:relative; width:90%; float:left; margin-left:5%; padding-top:0px; transform:translate(0,0);}
	.topimage .copytwo{position:relative; width:50%; float:left; transform:translate(0,0); }
	.katikati{margin-left: 60% !important;}
}
@media screen and (max-width: 720px) {
	.thirds a, .fourths a{width:48%; margin:1% 25%; float:left; border:2px solid white;}
	.newsslide{width:100%;}
	.newsslide img{display:none;}
	 .half, .sixty, .thirty, .topimage .txt{width:100%;}
	.slider .copy{margin-top:0;}
	/*.slider .half img, .slider .half:first-child, .topimage .pic{display:none;}*/
	.topimage .pic{display:none;}
	.slider .half{width:96%;  margin:1%; padding:1%;}
	.centqua .quater img, .centqua .thirty img{width:40%; float:none;}
	.hlfimg img{width:100%; float:left;}
}
a{transition: all 0.5s;}
a:hover{border-radius:20px;}
.bdrnone{ border:none;}
#search input[type="text"] {
	background: url(search-white.png) no-repeat 10px 6px #fcfcfc;
	border: 1px solid #d1d1d1;
	font: bold 12px Arial,Helvetica,Sans-serif;
	color: #bebebe;
	width: 40%;
	padding: 3px 10px 2px 15px;
	border-radius: 5px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	transition: all 0.7s ease 0s;
	float: left;
	margin-top: 2%;
    }

.readmore-cont{
	width: 50%;
	padding-top: 15px;
	float: right;
	text-align: right;
}

.values{
	padding:50px 0 0px 0;
}
.saigelaw > img {
    width: 4%;
    padding: 3% 0% 0% 0%;
    margin-right: -4%;
    margin-left: 10%;
}
.saigelaw > a {
	font-size: 12px;
}
.saigelaw1 > a {
    margin-left: 1% !important;
    padding-left: 0% !important;
    font-size: 12px;
}
.saigelaw1 > img {
    width: 5%;
	padding-top: 3%;
	margin-left: 1%;
}
.brah {
    float: left;
    width: 50%;
    padding-top: 15px;
    font-size: 60%;
}
.newsslide .txt > p {
    border-bottom: 1px solid #404040;
    padding-bottom: 8%;
    font-size: 70%;
}
.bba{
	width: 100%;
}
.ptar{
	font-family: 'allgemeineregular', Arial; 
	font-size:72px;
	letter-spacing: 0.05em;
}

@media screen and (max-width: 480px) {
	.copy{
		display:none;
	}
	.logo{background-color:#CF102D;}
	.fourths .quater{width:48%;}
	.thirds a, .fourths a{width:48%; margin:1%; float:left; border:2px solid white; min-height:185px;}
	.thirds a:nth-child(3n) {width:48%; margin:1% 24%; }
	.phne img{width:50%; margin-left:25%;}
	.centqua .quater img, .centqua .thirty img{width:100%; float:none;}
}
.fourths img {
    width: 65%;
    float: none;
}
.thirds img {
    width: 65%;
    float: none;
}
.sixty p {
    margin-top: 30px;
}
.thirty.floatright.phne img {
    width: 70%;
}
.heading {
    float: left;
}
.heading h1 {
    color: black;
    background-image: url(../images/line3.gif) !important;
	text-align: left;
	background-position: left bottom;
	font-size: 90%;
	font-weight: 600;
	background-size: 25%;
	margin-bottom: 30px;
}

.bgredcont{
    color: #000;
    margin-bottom: 10px;
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    width: auto;
}

.adjusted{
	font-size: 26px !important;
	margin-left: 29px;
}
.pixie{
	width: 47% !important;
	margin-left: 224px;
}


.teamnew {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5%;
  margin-bottom: 2%;
}

.teamnew a {
  display: inline-block;
  margin-bottom: 8px;
  width: calc(50% - 4px);
  margin-right: 8px;
  text-decoration: none;
  color: black;
}

.teamnew h2{
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    color: #CF102D;
    margin: 8% auto auto;
}

.teamnew a:nth-of-type(2n) {
  margin-right: 0;
}

@media screen and (min-width: 50em) {
  .teamnew a {
    width: calc(25% - 6px);
  }
  
  .teamnew a:nth-of-type(2n) {
    margin-right: 8px;
  }
  
  .teamnew a:nth-of-type(4n) {
    margin-right: 0;
  }
}

.teamnew figure {
  margin: 0;
  overflow: hidden;
  width: 85%;
  background-color: #DBDBDB;
}

.teamnew figcaption {
  margin-top: auto;
  font-size: 9pt;
  line-height: 16px;
  text-align: center;
}

.teamnew img {
  border: none;
  max-width: 100%;
  height: auto;
  display: block;
  background: #ccc;
  transition: transform .2s ease-in-out;
}

.p a {
  display: inline;
  font-size: 13px;
  margin: 0;
  text-decoration: underline;
  color: blue;
}

.p {
  text-align: center;
  font-size: 13px;
  padding-top: 100px;
}
.teamnew hr{
	width: 12%;
	margin-left: 44%;
	margin-top: 4%;
	background-color: #CF102D;
	height: 3px;
	margin-bottom: 4%;
}
.drop-d{
	margin-left:16px;
}